Bug 1259677 - [abrt] nautilus: g_type_check_instance_cast(): nautilus killed by SIGSEGV
[abrt] nautilus: g_type_check_instance_cast(): nautilus killed by SIGSEGV
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:4a00bd870e8cb4120988a0838da...
:
: 1256428 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-03 06:45 EDT by Ilya Gradina
Modified: 2015-11-01 06:30 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-07 10:04:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.97 KB, text/plain)
2015-09-03 06:45 EDT, Ilya Gradina
no flags Details
File: cgroup (190 bytes, text/plain)
2015-09-03 06:45 EDT, Ilya Gradina
no flags Details
File: core_backtrace (4.38 KB, text/plain)
2015-09-03 06:45 EDT, Ilya Gradina
no flags Details
File: dso_list (12.93 KB, text/plain)
2015-09-03 06:45 EDT, Ilya Gradina
no flags Details
File: environ (900 bytes, text/plain)
2015-09-03 06:45 EDT, Ilya Gradina
no flags Details
File: exploitable (82 bytes, text/plain)
2015-09-03 06:45 EDT, Ilya Gradina
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-03 06:45 EDT, Ilya Gradina
no flags Details
File: maps (64.27 KB, text/plain)
2015-09-03 06:45 EDT, Ilya Gradina
no flags Details
File: mountinfo (3.71 KB, text/plain)
2015-09-03 06:45 EDT, Ilya Gradina
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-03 06:45 EDT, Ilya Gradina
no flags Details
File: open_fds (2.72 KB, text/plain)
2015-09-03 06:45 EDT, Ilya Gradina
no flags Details
File: proc_pid_status (1016 bytes, text/plain)
2015-09-03 06:45 EDT, Ilya Gradina
no flags Details
File: var_log_messages (304 bytes, text/plain)
2015-09-03 06:45 EDT, Ilya Gradina
no flags Details

  None (edit)
Description Ilya Gradina 2015-09-03 06:45:25 EDT
Version-Release number of selected component:
nautilus-3.17.90-1.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 3
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: g_type_check_instance_cast
executable:     /usr/bin/nautilus
global_pid:     14106
kernel:         4.2.0-0.rc8.git0.1.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_type_check_instance_cast at /lib64/libgobject-2.0.so.0
 #1 network_enumeration_finished
 #2 g_simple_async_result_complete at /lib64/libgio-2.0.so.0
 #3 bus_get_cb at /usr/lib64/gio/modules/libgvfsdbus.so
 #4 g_task_return_now at /lib64/libgio-2.0.so.0
 #5 g_task_return at /lib64/libgio-2.0.so.0
 #6 bus_get_async_initable_cb at /lib64/libgio-2.0.so.0
 #7 g_task_return_now at /lib64/libgio-2.0.so.0
 #8 complete_in_idle_cb at /lib64/libgio-2.0.so.0
 #10 g_main_context_iterate.isra at /lib64/libglib-2.0.so.0

Potential duplicate: bug 1256428
Comment 1 Ilya Gradina 2015-09-03 06:45:29 EDT
Created attachment 1069732 [details]
File: backtrace
Comment 2 Ilya Gradina 2015-09-03 06:45:30 EDT
Created attachment 1069733 [details]
File: cgroup
Comment 3 Ilya Gradina 2015-09-03 06:45:32 EDT
Created attachment 1069734 [details]
File: core_backtrace
Comment 4 Ilya Gradina 2015-09-03 06:45:33 EDT
Created attachment 1069735 [details]
File: dso_list
Comment 5 Ilya Gradina 2015-09-03 06:45:35 EDT
Created attachment 1069736 [details]
File: environ
Comment 6 Ilya Gradina 2015-09-03 06:45:36 EDT
Created attachment 1069737 [details]
File: exploitable
Comment 7 Ilya Gradina 2015-09-03 06:45:37 EDT
Created attachment 1069738 [details]
File: limits
Comment 8 Ilya Gradina 2015-09-03 06:45:39 EDT
Created attachment 1069739 [details]
File: maps
Comment 9 Ilya Gradina 2015-09-03 06:45:41 EDT
Created attachment 1069740 [details]
File: mountinfo
Comment 10 Ilya Gradina 2015-09-03 06:45:42 EDT
Created attachment 1069741 [details]
File: namespaces
Comment 11 Ilya Gradina 2015-09-03 06:45:44 EDT
Created attachment 1069742 [details]
File: open_fds
Comment 12 Ilya Gradina 2015-09-03 06:45:46 EDT
Created attachment 1069743 [details]
File: proc_pid_status
Comment 13 Ilya Gradina 2015-09-03 06:45:47 EDT
Created attachment 1069744 [details]
File: var_log_messages
Comment 14 Ricardo Ramos 2015-09-27 14:07:01 EDT
Another user experienced a similar problem:

I went to "other locations" to open a NTFS partition in my computer when nautilus crashed.

reporter:       libreport-2.6.2
backtrace_rating: 3
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: g_type_check_instance_cast
executable:     /usr/bin/nautilus
global_pid:     2645
kernel:         4.2.0-300.fc23.x86_64
package:        nautilus-3.17.90-1.fc23
reason:         nautilus killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 15 Carlos Soriano 2015-10-07 10:04:11 EDT
this should be fixed in 3.18 with https://git.gnome.org/browse/gtk+/commit/?id=03cd8e95584e64b28e56fa2ea4bc7f27c786deed
Comment 16 Carlos Soriano 2015-10-07 11:07:04 EDT
*** Bug 1256428 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.